export const datacenter_pre = "/adm-middleware";
export const dict_pre = `${datacenter_pre}/dict`;
export const object_pre = `${datacenter_pre}/object`;
export const rwd_pre = "/rwd";

export const equipcomponent_pre = "/equip-component";
export const equipquery_pre = `${datacenter_pre}/equip-query`;
export const equipcomponentdic_pre = `${datacenter_pre}/dict`;

export const graphhic_pre = `${datacenter_pre}/graphic`;

export const floor_pre = `${object_pre}/floor`;

export const model_pre = "/revit-algorithm";

export const zone = {
    GeneralZone: 'zone-general', //默认分区
    PowerSupplyZone: 'zone-power-supply', //供电分区
    LightingZone: 'zone-lighting', //照明分区
    AirConditioningZone: 'metaspace', //空调分区
    TenantZone: 'zone-tenant', //租赁分区
    HeatingZone: 'zone-heating', //采暖分区
    CleanZone: 'zone-clean', //洁净分区
    DomesticWaterSupplyZone: 'zone-domestic-water', //生活给水分区
    NetworkZone: 'zone-network', //网络分区
    FunctionZone: 'zone-function', //功能分区
    FireZone: 'zone-fire', //防火分区
    SecurityZone: 'zone-security', //安防分区
    Ispace: 'ispace', //元空间
  }
