import Vue from 'vue'
import App from './App'
import router from './router'
import vueStore from './store'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import './meri'
import 'jquery/dist/jquery.min'
// import {Button} from 'meri-design'
// import 'meri-design/dist/index.css'
Vue.use(ElementUI, { size: "small", zIndex: 1000 })
// Vue.use(Button)

import 'font-awesome/less/font-awesome.less'
import '@/assets/style/main.less'
import '@/assets/style/iconfont/iconfont.css'

Vue.config.productionTip = false
Vue.config.devtools = true;
new Vue({
    el:'#app',
    router,
    store: vueStore,
    components: { App },
    template: '<App/>'
})
